<!DOCTYPE html>
<html>
    <head>
        <title>Ejer-4</title>
        
        <meta charset="UTF-8">
        <script src="ejer4.js"></script>
    </head>
    <body>
        <form>
            <label>digito</label>
            <br>
            <input type="number" name="numero" placeholder="Digite un número*" id="input_number">
            <br>
            <br>
            <input type="button" value="ver factorial" onclick="validar_factorial();">
        </form>
    </body>
</html>